set ProductName="C4IT First Aid Service Desk Matrix42 ESM Addon"

set SignTool=..\..\..\Common Code\Tools\signtool.exe
set TimeStamp=http://rfc3161timestamp.globalsign.com/advanced

"%SignTool%" sign /a /tr %TimeStamp% /td SHA256 /fd SHA256  /d %ProductName% ".\bin\Release\C4ITF4SDM42WebApi.dll" ".\bin\Release\C4ITF4SDM42WebApiHelper.dll"

pause


